Modul
Isi
Indeks 🔎︎

# Fungsi Space

Mengembalikan string yang terdiri dari jumlah ruang tertentu.

## Sintaksis:

    Space (n As Long)

## Nilai hasil:

String

## Parameter:

n: Ekspresi numerik yang menentukan jumlah spasi dalam string. Nilai maksimum yang diizinkan dari n adalah 65535.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleSpace
    Dim sText As String,sOut As String
    Dim iLen As Integer
        iLen = 10
        sText = "Las Vegas"
        sOut = sText & Space(iLen) & sText & Chr(13) &_
        sText & Space(iLen*2) & sText & Chr(13) &_
        sText & Space(iLen*4) & sText & Chr(13)
        MsgBox sOut,0,"Info:"
    End Sub